@charset "UTF-8";
/* CSS Document */

/*******************************SECTIONS************************************/

#mainsection_img{display:block; position:relative; width: 630px; height: 411px; margin-left: 10px;}
 .overlay{position: absolute; bottom: 10px; width: 610px; height: 80px; background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7); display:block; z-index: 10px; padding: 10px}
  h1.sectionmainhd{font: bold 26px 'Arial', Helvetica, sans-serif; color: #fff;}
  h1.sectionmainhd a{color: #FFF;}
  h1.sectionmainhd a:hover{color: #C00;}
  
#mainsection_list_wrap{width: 630px; margin: 20px 10px; display:block;}
	.section_box{width: 628px; height: 112px; border: 1px #CCC solid; display:block; background-color:#fafafa; margin: 10px 0;}
	.section_storytn{width: 154px; height: 100px; margin: 5px 10px 5px 5px; float:left;}
	.section_title{display: block; padding: 10px 10px 10px 0;}
	h2.sectiontitlehd{font: bold 18px 'Arial', Helvetica, sans-serif; display:block; padding-bottom: 5px;}
	span.setionblurb{display: block; font: 14px Arial, Helvetica, sans-serif; color:#666; line-height:1.2em; }
	
	
	/* pagination */

.pagination {
    padding: 20px;
    margin-bottom: 20px;
	text-align:center;
}

.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

	